.bg-odd-even:nth-child(even) {
    background-color: #ffffff;
}

.a124 {
    background-color: #919191 !important;
    color: #fff;
    padding-top: 99px;
    padding-bottom: 99px;
}
/* Cambios 19-06-23 */
.a128 .titulo-general {
    font-size: 60px;
    font-family: 'Work Sans';
}
/* Cambios 23-06-23 */
.a22 {
    min-height: 140px;
}
/*Cambios 26-06-2023*/
.a118 .props2 i {
    font-size: 0px;
}
.uk-cover-background.uk-position-cover.uk-animation-scale.uk-animation-reverse.uk-animation-top-center{
animation-duration:5s !important;
}

.a144 .buscador-position {
display:none;
}

.a119 {
      background-color: #f4f4f4 !important;
    color: #000000;
 padding-top: 10px;
 padding-bottom: 30px;
}
.a119 .titulo {
    font-size: 32px;
    color: #000;
    border-bottom: none!important;
}

.accepttxt a, .a124 .accept a{
color:blue;
text-decoration:underline;
}

.a124 {
    background-color: #f4f4f4 !important;
    color: #000;
}

.a124 .titulo, .a124 .tituloSec {
    color: #000;
}

.a124 .titulo {
    border-bottom: 1px solid rgb(189 186 186 / 50%);
}

.a128 .todos .boton {
    padding: 10px 18px;
    background:#fff;
    border: 2px solid #fff;
    color: #000;
    border-radius: 22px;
    display: inline-block;
}

.a126 .cardAnuncio .btn{
font-weight:400;
}

.bg-odd-even:nth-child(odd) {
    background-color: #fff;
color:#000;
}

a149 .contTitulo h3 {
    font-family: 'Playfair Display';
}